/*     297935 : BLANK 컨텐츠      */
.blank__297935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__297935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__297935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__297935__ {height:5px}
}

/*     297936 : 이미지      */
.img__297936__ {max-width:100%}
.img__297936__ * {box-sizing:border-box}
.img__297936__ a {display:block;vertical-align:top}
.img__297936__ img {width:px;vertical-align:top}

/*     297937 : 한줄 텍스트      */
.text__297937__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#dddddd;letter-spacing:-.04em;line-height:1.5em;
}
.text__297937__ p a {color:#dddddd}

@media all and (min-width:1024px){
	.text__297937__ p {font-size:18px}
}

/*     297938 : BLANK 컨텐츠      */
.blank__297938__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__297938__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__297938__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__297938__ {height:5px}
}

/*     297940 : BLANK 컨텐츠      */
.blank__297940__ {box-sizing:border-box;display:block;position:relative;width:100%;height:210px}
.blank__297940__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__297940__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__297940__ {height:5px}
}

/*     297939 : 타이틀 텍스트      */
.title__297939__ {font-size:0}
.title__297939__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__297939__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__297939__.style_top p {padding-top:10px}
.title__297939__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__297939__.style_right p {padding-right:14px}
.title__297939__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__297939__.style_bottom p {padding-bottom:12px}
.title__297939__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__297939__.style_left p {padding-left:14px}
.title__297939__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__297939__.style_circle1 p {padding-left:18px}
.title__297939__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__297939__.style_circle2 p {padding-left:18px}
.title__297939__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__297939__ p {font-size:34px}
	.title__297939__.style_top p:before {width:34px}
	.title__297939__.style_right p:before {height:34px}
	.title__297939__.style_bottom p:before {width:34px}
	.title__297939__.style_left p:before {height:34px}
}

/*     297941 : 한줄 텍스트      */
.text__297941__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:-.04em;line-height:1.5em;
}
.text__297941__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__297941__ p {font-size:18px}
}

/*     297942 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__297942__ a {
	display:inline-block;margin:0;padding:12px 20px;
	border:1px solid #00c3cf;border-radius:100px;background:#00c3cf;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__297942__ a span {display:inline-block;position:relative}
.icon_button__297942__.style_line a {background:transparent;color:#00c3cf}

.icon_button__297942__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__297942__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__297942__ a:hover {background:transparent;color:#00c3cf}
.icon_button__297942__.style_line a:hover {background:#00c3cf;color:#fff}

/*     297943 : BLANK 컨텐츠      */
.blank__297943__ {box-sizing:border-box;display:block;position:relative;width:100%;height:110px}
.blank__297943__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__297943__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__297943__ {height:5px}
}

/*     297944 : BLANK 컨텐츠      */
.blank__297944__ {box-sizing:border-box;display:block;position:relative;width:100%;height:210px}
.blank__297944__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__297944__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__297944__ {height:5px}
}

/*     297945 : 타이틀 텍스트      */
.title__297945__ {font-size:0}
.title__297945__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__297945__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__297945__.style_top p {padding-top:10px}
.title__297945__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__297945__.style_right p {padding-right:14px}
.title__297945__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__297945__.style_bottom p {padding-bottom:12px}
.title__297945__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__297945__.style_left p {padding-left:14px}
.title__297945__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__297945__.style_circle1 p {padding-left:18px}
.title__297945__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__297945__.style_circle2 p {padding-left:18px}
.title__297945__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__297945__ p {font-size:34px}
	.title__297945__.style_top p:before {width:34px}
	.title__297945__.style_right p:before {height:34px}
	.title__297945__.style_bottom p:before {width:34px}
	.title__297945__.style_left p:before {height:34px}
}

/*     297946 : 한줄 텍스트      */
.text__297946__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:-.04em;line-height:1.5em;
}
.text__297946__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__297946__ p {font-size:18px}
}

/*     297947 : 타이틀 텍스트      */
.title__297947__ {font-size:0}
.title__297947__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#8CA8D7;letter-spacing:-.08em;line-height:1.4em;
}
.title__297947__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__297947__.style_top p {padding-top:10px}
.title__297947__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__297947__.style_right p {padding-right:14px}
.title__297947__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__297947__.style_bottom p {padding-bottom:12px}
.title__297947__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__297947__.style_left p {padding-left:14px}
.title__297947__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__297947__.style_circle1 p {padding-left:18px}
.title__297947__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__297947__.style_circle2 p {padding-left:18px}
.title__297947__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__297947__ p {font-size:34px}
	.title__297947__.style_top p:before {width:34px}
	.title__297947__.style_right p:before {height:34px}
	.title__297947__.style_bottom p:before {width:34px}
	.title__297947__.style_left p:before {height:34px}
}

/*     297948 : 한줄 텍스트      */
.text__297948__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:-.04em;line-height:1.5em;
}
.text__297948__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__297948__ p {font-size:18px}
}

/*     297949 : BLANK 컨텐츠      */
.blank__297949__ {box-sizing:border-box;display:block;position:relative;width:100%;height:87px}
.blank__297949__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__297949__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__297949__ {height:5px}
}

/*     297950 : 이미지      */
.img__297950__ {max-width:100%}
.img__297950__ * {box-sizing:border-box}
.img__297950__ a {display:block;vertical-align:top}
.img__297950__ img {width:px;vertical-align:top}

/*     297951 : 타이틀 텍스트      */
.title__297951__ {font-size:0}
.title__297951__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__297951__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__297951__.style_top p {padding-top:30px}
.title__297951__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__297951__.style_right p {padding-right:14px}
.title__297951__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__297951__.style_bottom p {padding-bottom:12px}
.title__297951__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__297951__.style_left p {padding-left:14px}
.title__297951__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__297951__.style_circle1 p {padding-left:18px}
.title__297951__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__297951__.style_circle2 p {padding-left:18px}
.title__297951__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__297951__ p {font-size:44px}
	.title__297951__.style_top p:before {width:44px}
	.title__297951__.style_right p:before {height:44px}
	.title__297951__.style_bottom p:before {width:44px}
	.title__297951__.style_left p:before {height:44px}
}

/*     297955 : 공백      */
.solid_line__297955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__297955__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__297955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__297955__ {height:30px}
}

/*     307658 : 이미지      */
.img__307658__ {max-width:100%}
.img__307658__ * {box-sizing:border-box}
.img__307658__ a {display:block;vertical-align:top}
.img__307658__ img {width:px;vertical-align:top}

/*     307659 : 버튼형 타이틀      */
.button_title__307659__ {font-size:0}
.button_title__307659__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__307659__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__307659__ p {font-size:15px}
}

/*     307660 : 한줄 텍스트      */
.text__307660__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.04em;line-height:1.5em;
}
.text__307660__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__307660__ p {font-size:13px}
}

/*     307662 : 이미지      */
.img__307662__ {max-width:100%}
.img__307662__ * {box-sizing:border-box}
.img__307662__ a {display:block;vertical-align:top}
.img__307662__ img {width:px;vertical-align:top}

/*     307664 : 버튼형 타이틀      */
.button_title__307664__ {font-size:0}
.button_title__307664__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__307664__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__307664__ p {font-size:15px}
}

/*     307666 : 한줄 텍스트      */
.text__307666__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.04em;line-height:1.5em;
}
.text__307666__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__307666__ p {font-size:13px}
}

/*     307663 : 이미지      */
.img__307663__ {max-width:100%}
.img__307663__ * {box-sizing:border-box}
.img__307663__ a {display:block;vertical-align:top}
.img__307663__ img {width:px;vertical-align:top}

/*     307665 : 버튼형 타이틀      */
.button_title__307665__ {font-size:0}
.button_title__307665__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__307665__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__307665__ p {font-size:15px}
}

/*     307667 : 한줄 텍스트      */
.text__307667__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.04em;line-height:1.5em;
}
.text__307667__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__307667__ p {font-size:13px}
}

/*     307668 : 이미지      */
.img__307668__ {max-width:100%}
.img__307668__ * {box-sizing:border-box}
.img__307668__ a {display:block;vertical-align:top}
.img__307668__ img {width:px;vertical-align:top}

/*     307669 : 버튼형 타이틀      */
.button_title__307669__ {font-size:0}
.button_title__307669__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__307669__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__307669__ p {font-size:15px}
}

/*     307670 : 한줄 텍스트      */
.text__307670__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.04em;line-height:1.5em;
}
.text__307670__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__307670__ p {font-size:13px}
}

/*     307671 : 이미지      */
.img__307671__ {max-width:100%}
.img__307671__ * {box-sizing:border-box}
.img__307671__ a {display:block;vertical-align:top}
.img__307671__ img {width:px;vertical-align:top}

/*     307672 : 버튼형 타이틀      */
.button_title__307672__ {font-size:0}
.button_title__307672__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__307672__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__307672__ p {font-size:15px}
}

/*     307673 : 한줄 텍스트      */
.text__307673__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.04em;line-height:1.5em;
}
.text__307673__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__307673__ p {font-size:13px}
}

/*     307674 : 이미지      */
.img__307674__ {max-width:100%}
.img__307674__ * {box-sizing:border-box}
.img__307674__ a {display:block;vertical-align:top}
.img__307674__ img {width:px;vertical-align:top}

/*     307675 : 버튼형 타이틀      */
.button_title__307675__ {font-size:0}
.button_title__307675__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__307675__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__307675__ p {font-size:15px}
}

/*     307676 : 한줄 텍스트      */
.text__307676__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.04em;line-height:1.5em;
}
.text__307676__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__307676__ p {font-size:13px}
}

/*     297958 : 공백      */
.solid_line__297958__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__297958__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__297958__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__297958__ {height:30px}
}

/*     297959 : 한줄 텍스트      */
.text__297959__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.04em;line-height:1.5em;
}
.text__297959__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__297959__ p {font-size:18px}
}

/*     297960 : 한줄 텍스트      */
.text__297960__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.04em;line-height:1.5em;
}
.text__297960__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__297960__ p {font-size:18px}
}

/*     297957 : 한줄 텍스트      */
.text__297957__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.04em;line-height:1.5em;
}
.text__297957__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__297957__ p {font-size:18px}
}

/*     297961 : 공백      */
.solid_line__297961__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__297961__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__297961__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__297961__ {height:30px}
}

/*     297962 : 이미지      */
.img__297962__ {max-width:100%}
.img__297962__ * {box-sizing:border-box}
.img__297962__ a {display:block;vertical-align:top}
.img__297962__ img {width:px;vertical-align:top}

/*     297963 : 타이틀 텍스트      */
.title__297963__ {font-size:0}
.title__297963__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__297963__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__297963__.style_top p {padding-top:30px}
.title__297963__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__297963__.style_right p {padding-right:14px}
.title__297963__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__297963__.style_bottom p {padding-bottom:12px}
.title__297963__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__297963__.style_left p {padding-left:14px}
.title__297963__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__297963__.style_circle1 p {padding-left:18px}
.title__297963__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__297963__.style_circle2 p {padding-left:18px}
.title__297963__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__297963__ p {font-size:44px}
	.title__297963__.style_top p:before {width:44px}
	.title__297963__.style_right p:before {height:44px}
	.title__297963__.style_bottom p:before {width:44px}
	.title__297963__.style_left p:before {height:44px}
}

/*     297964 : 공백      */
.solid_line__297964__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__297964__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__297964__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__297964__ {height:30px}
}

/*     307694 : 이미지      */
.img__307694__ {max-width:100%}
.img__307694__ * {box-sizing:border-box}
.img__307694__ a {display:block;vertical-align:top}
.img__307694__ img {width:px;vertical-align:top}

/*     307695 : 버튼형 타이틀      */
.button_title__307695__ {font-size:0}
.button_title__307695__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__307695__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__307695__ p {font-size:15px}
}

/*     307696 : 한줄 텍스트      */
.text__307696__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.04em;line-height:1.5em;
}
.text__307696__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__307696__ p {font-size:13px}
}

/*     307697 : 이미지      */
.img__307697__ {max-width:100%}
.img__307697__ * {box-sizing:border-box}
.img__307697__ a {display:block;vertical-align:top}
.img__307697__ img {width:px;vertical-align:top}

/*     307698 : 버튼형 타이틀      */
.button_title__307698__ {font-size:0}
.button_title__307698__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__307698__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__307698__ p {font-size:15px}
}

/*     307699 : 한줄 텍스트      */
.text__307699__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.04em;line-height:1.5em;
}
.text__307699__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__307699__ p {font-size:13px}
}

/*     307700 : 이미지      */
.img__307700__ {max-width:100%}
.img__307700__ * {box-sizing:border-box}
.img__307700__ a {display:block;vertical-align:top}
.img__307700__ img {width:px;vertical-align:top}

/*     307701 : 버튼형 타이틀      */
.button_title__307701__ {font-size:0}
.button_title__307701__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__307701__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__307701__ p {font-size:15px}
}

/*     307702 : 한줄 텍스트      */
.text__307702__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.04em;line-height:1.5em;
}
.text__307702__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__307702__ p {font-size:13px}
}

/*     307685 : 이미지      */
.img__307685__ {max-width:100%}
.img__307685__ * {box-sizing:border-box}
.img__307685__ a {display:block;vertical-align:top}
.img__307685__ img {width:px;vertical-align:top}

/*     307686 : 버튼형 타이틀      */
.button_title__307686__ {font-size:0}
.button_title__307686__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__307686__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__307686__ p {font-size:15px}
}

/*     307687 : 한줄 텍스트      */
.text__307687__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.04em;line-height:1.5em;
}
.text__307687__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__307687__ p {font-size:13px}
}

/*     307688 : 이미지      */
.img__307688__ {max-width:100%}
.img__307688__ * {box-sizing:border-box}
.img__307688__ a {display:block;vertical-align:top}
.img__307688__ img {width:px;vertical-align:top}

/*     307689 : 버튼형 타이틀      */
.button_title__307689__ {font-size:0}
.button_title__307689__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__307689__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__307689__ p {font-size:15px}
}

/*     307736 : 이미지      */
.img__307736__ {max-width:100%}
.img__307736__ * {box-sizing:border-box}
.img__307736__ a {display:block;vertical-align:top}
.img__307736__ img {width:px;vertical-align:top}

/*     307737 : 타이틀 텍스트      */
.title__307737__ {font-size:0}
.title__307737__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__307737__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__307737__.style_top p {padding-top:30px}
.title__307737__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__307737__.style_right p {padding-right:14px}
.title__307737__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__307737__.style_bottom p {padding-bottom:12px}
.title__307737__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__307737__.style_left p {padding-left:14px}
.title__307737__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__307737__.style_circle1 p {padding-left:18px}
.title__307737__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__307737__.style_circle2 p {padding-left:18px}
.title__307737__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__307737__ p {font-size:44px}
	.title__307737__.style_top p:before {width:44px}
	.title__307737__.style_right p:before {height:44px}
	.title__307737__.style_bottom p:before {width:44px}
	.title__307737__.style_left p:before {height:44px}
}

/*     307738 : 공백      */
.solid_line__307738__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__307738__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__307738__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__307738__ {height:30px}
}

/*     307739 : 이미지      */
.img__307739__ {max-width:100%}
.img__307739__ * {box-sizing:border-box}
.img__307739__ a {display:block;vertical-align:top}
.img__307739__ img {width:px;vertical-align:top}

/*     307740 : 버튼형 타이틀      */
.button_title__307740__ {font-size:0}
.button_title__307740__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__307740__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__307740__ p {font-size:15px}
}

/*     307741 : 한줄 텍스트      */
.text__307741__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.04em;line-height:1.5em;
}
.text__307741__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__307741__ p {font-size:13px}
}

/*     307742 : 이미지      */
.img__307742__ {max-width:100%}
.img__307742__ * {box-sizing:border-box}
.img__307742__ a {display:block;vertical-align:top}
.img__307742__ img {width:px;vertical-align:top}

/*     307743 : 버튼형 타이틀      */
.button_title__307743__ {font-size:0}
.button_title__307743__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__307743__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__307743__ p {font-size:15px}
}

/*     307744 : 한줄 텍스트      */
.text__307744__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.04em;line-height:1.5em;
}
.text__307744__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__307744__ p {font-size:13px}
}

/*     307745 : 이미지      */
.img__307745__ {max-width:100%}
.img__307745__ * {box-sizing:border-box}
.img__307745__ a {display:block;vertical-align:top}
.img__307745__ img {width:px;vertical-align:top}

/*     307746 : 버튼형 타이틀      */
.button_title__307746__ {font-size:0}
.button_title__307746__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__307746__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__307746__ p {font-size:15px}
}

/*     307747 : 한줄 텍스트      */
.text__307747__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.04em;line-height:1.5em;
}
.text__307747__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__307747__ p {font-size:13px}
}

/*     297966 : 공백      */
.solid_line__297966__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__297966__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__297966__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__297966__ {height:30px}
}

/*     297967 : 한줄 텍스트      */
.text__297967__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.04em;line-height:1.5em;
}
.text__297967__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__297967__ p {font-size:18px}
}

/*     297968 : 한줄 텍스트      */
.text__297968__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.04em;line-height:1.5em;
}
.text__297968__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__297968__ p {font-size:18px}
}

/*     297969 : 한줄 텍스트      */
.text__297969__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.04em;line-height:1.5em;
}
.text__297969__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__297969__ p {font-size:18px}
}

/*     297970 : 공백      */
.solid_line__297970__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__297970__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__297970__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__297970__ {height:30px}
}

/*     297971 : 블록 설정      */
.block_option__297971__ {display:table;width:100%}
.block_option__297971__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__297971__ {display:table;width:100%;padding: 0 58px;}
	.row__297971__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__297971__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__297971__ {height:650px;background-size:cover;background-attachment: fixed;}
}

/*     297972 : 타이틀 텍스트      */
.title__297972__ {font-size:0}
.title__297972__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__297972__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__297972__.style_top p {padding-top:10px}
.title__297972__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__297972__.style_right p {padding-right:14px}
.title__297972__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__297972__.style_bottom p {padding-bottom:12px}
.title__297972__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__297972__.style_left p {padding-left:14px}
.title__297972__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__297972__.style_circle1 p {padding-left:18px}
.title__297972__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__297972__.style_circle2 p {padding-left:18px}
.title__297972__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__297972__ p {font-size:44px}
	.title__297972__.style_top p:before {width:44px}
	.title__297972__.style_right p:before {height:44px}
	.title__297972__.style_bottom p:before {width:44px}
	.title__297972__.style_left p:before {height:44px}
}

/*     297973 : 장문 텍스트      */
.textarea__297973__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__297973__ p {font-size:18px}
}

/*     307550 : 장문 텍스트      */
.textarea__307550__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__307550__ p {font-size:13px}
}

/*     307551 : 장문 텍스트      */
.textarea__307551__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__307551__ p {font-size:12px}
}

/*     307552 : 장문 텍스트      */
.textarea__307552__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__307552__ p {font-size:13px}
}

/*     307553 : 타이틀 텍스트      */
.title__307553__ {font-size:0}
.title__307553__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__307553__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__307553__.style_top p {padding-top:10px}
.title__307553__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__307553__.style_right p {padding-right:14px}
.title__307553__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__307553__.style_bottom p {padding-bottom:12px}
.title__307553__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__307553__.style_left p {padding-left:14px}
.title__307553__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__307553__.style_circle1 p {padding-left:18px}
.title__307553__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__307553__.style_circle2 p {padding-left:18px}
.title__307553__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__307553__ p {font-size:32px}
	.title__307553__.style_top p:before {width:32px}
	.title__307553__.style_right p:before {height:32px}
	.title__307553__.style_bottom p:before {width:32px}
	.title__307553__.style_left p:before {height:32px}
}

/*     307761 : HTML 편집기      */
.html__307761__ * {line-height:1.4em}

